Subject: New Reply Received - Conversation with User
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 31 Dec 2019 04:04:13 +0000

Hi Ammar Ali,  The customer has responded to the ticket.  Conversation with User  Ticket comment <div dir="ltr">Enough is enough.<div><br></div>
<div>Let me know the possibility to get my money back. I dont want to wait for 2 weeks to get a simple thing which is available in almost all your shop.</div>
<div><br></div>
<div>I never faced such an irresponsibility from any of the sellers. </div>
<div><br></div>
<div>Get back to me immediately with the possibility of getting my money backl</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Dec 28, 2019 at 1:12 PM Kiran Jayachandran &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">Dear,<div><br></div>
<div>I know you will get back to me, but when? That is my question. Its been almost 10 days and still i dont have an exact pick up date. Please i need it urgently.</div>
<div><br></div>
<div>When i ordered, it was mentioned that i will get it within 4-5 days, and now it is almost 10 days. Please let me know immediately</div>
<div><br></div>
<div>Regards,</div>
<div>KIRAN<br><br>On Saturday, December 28, 2019, Babyshop &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br><blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">​<span style="background-color:initial"> </span>
</div>
<div dir="ltr"><div><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Dear Customer  , <div><br></div>
<div>Thank you for contacting us</div>
<div>We apologize for the inconvenience caused to you</div>
<div><br></div>
<div>We have created this email to follow up your issue. We will get back to you once we get any update from the concerned team</div>
<div>Thanks for your understanding and cooperation with us </div>
<div><br></div>
<div>Do not hesitate to contact us for further assistance </div>
<div><br></div>
<div><br></div>
<div>Your friends </div>
<div dir="ltr">Support team</div>
</div></div></div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/372383